using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ETSStariGrad.Models
{
    public class Student:student
    {
        

        public override string ToString()
        {
            return $"{IME} {PREZIME} {SMER}-{BROJ}/{GODINA_UPISA}";
        }
    }
}
